@charset "UTF-8";
/* CSS Document 
@import url(fuentes/fonts.css);*/

*{
	margin:0px;
	padding:0px;
	}
	
#contenedor_bancompartir {
	width:734px;
	height:auto;
	background: url(../image/bg-bancompartir.jpg) no-repeat;
	overflow: hidden;
	}

.parrafos {
	color: #333333;
	font-family: Arial,Helvetica Neue,Helvetica,sans-serif; 
	font-size: 13px;
	text-align: justify;
	line-height: normal !important;
	}
.tutulos-bancompartir {
	margin: 10px 0px;
	}
.tutulos-bancompartir h3 {
	font-family: Arial,Helvetica Neue,Helvetica,sans-serif; 
	font-size: 26px;
	line-height: 20px;
	}
.tutulos-bancompartir h2 {
	font-family: Arial,Helvetica Neue,Helvetica,sans-serif; 
	font-size: 33px;
	}
.c-rojo {
	color: #d0122d;
	}
.c-verde {
	color: #77bd43;
	}
.c-blanco {
	color: #fff;
	}
.seccion-uno {
	margin: 230px 60px 20px 305px;
	}
.seccion-dos {
	 width: 340px;
   margin: 220px 0px 20px 40px;
	}
.seccion-tres {
	margin: 50px 40px 20px 40px;
	}
.seccion-cuatro {
	margin: 172px 95px 650px;
	}
.seccion-cuatro>p.parrafos {
	font-size: 16px;
	text-align: center;
	font-family: Arial,Helvetica Neue,Helvetica,sans-serif; 
	}
.colum-01 {
	width: 310px;
	display: inline-flex;
	}
.ee-coBase-page-wrapper * {
  line-height: inherit;
}